body {
    font-family: "Source Sans 3", sans-serif;
    background: #fff;
    color: #333;
}
a {
    color: #216245;
    text-decoration: none;
}
a:hover {
    color: #216245;
    text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "EB Garamond", serif;
}
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    width: 44px;
    height: 44px;
    border-radius: 50px;
    transition: all 0.4s;
    border: 2px solid #216245;
}
.back-to-top i {
    font-size: 28px;
    color: #216245;
    line-height: 0;
}
.back-to-top:hover {
    background: #216245;
    color: #1a1814;
}
.back-to-top:hover i {
    color: #444444;
}
.back-to-top.active {
    visibility: visible;
    opacity: 1;
}
#header {
    background:#fff;
    transition: all 0.5s;
    z-index: 997;
    padding: 10px 0;
}
#header.header-scrolled {
    top: 0;
    background: #fff;
}
#header .logo {
    font-size: 18px;
    margin: 0;
    margin-right: 0px;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    font-family: "EB Garamond", serif;
}
#header .logo a {
    color: #216245;
    line-height: 1.1;
}
#header .logo .ashram {
    font-size: 30px;
    color: #216245;
    font-weight: 700;
    font-family: "EB Garamond", serif;
}
.book-a-table-btn {
    margin: 0 0 0 15px;
    background-color:#216245;
    color: #fff;
    border-radius: 50px;
    padding: 8px 25px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    transition: 0.3s;
    line-height: 1;
    font-family: "EB Garamond", serif;
    border: 3px solid #216245;
}
.book-a-table-btn:hover {
    background: #216245;
    color: #fff;
    border: 2px solid #216245;
}
@media (max-width: 992px) {
    .book-a-table-btn {
        margin: 0 15px 0 0;
        padding: 8px 20px;
    }
}
.navbar {
    padding: 0;
}
.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}
.navbar li {
    position: relative;
}
.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    color: #333;
    white-space: nowrap;
    transition: 0.3s;
    font-size: 16px;
    font-weight: 600;
    font-family: "EB Garamond", serif;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
    color: #216245;
}
.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
}
.navbar .dropdown ul li {
    min-width: 200px;
}
.navbar .dropdown ul a {
    padding: 10px 20px;
    color: #444444;
}
.navbar .dropdown ul a i {
    font-size: 12px;
}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
    color: #216245;
}
.navbar .dropdown:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}
.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}
@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }
    .navbar .dropdown .dropdown:hover > ul {
        left: -100%;
    }
}
.mobile-nav-toggle {
    color: #333;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}
@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }
    .navbar ul {
        display: none;
    }
}
.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.9);
    transition: 0.3s;
    z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}
.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    border-radius: 6px;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
}
.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 17px;
    color: #333;
}
.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
    color: #216245;
}
.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
}
.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
    min-width: 200px;
}
.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
    color: #cda45e;
}
.navbar-mobile .dropdown > .dropdown-active {
    display: block;
}
#home .item {
    height: 550px;
    position: relative;
}
#home .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#home .item .cover {
    padding: 75px 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.15);
    display: flex;
    align-items: center;
}
#home .item .cover .header-content {
 position: absolute;
  padding:16px;
  overflow:hidden;
  bottom: 0;
  left: 0;
}
#home .item .cover .header-content .line {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    border: 9px solid #fff;
    -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
    clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}
#home .item .cover .header-content h2 {
    font-weight: 600;
    font-size: 2.2em;
    color: #fff;
    line-height: 1.25;
    text-transform: capitalize;
}
/* #home .item .cover .header-content h3 {
    font-size: 1.8em;
    font-weight: 700;
    color: #fff;
    margin: 0;
} */
#home .owl-item.active h3 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: 0.3s;
}
#home .owl-item.active h2 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: 0.3s;
}
#home .owl-item.active h4 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInUp;
    animation-delay: 0.3s;
}
#home .owl-nav .owl-prev {
    position: absolute;
    left: 15px;
    top: 43%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: #216245 !important;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 50px;
}
#home .owl-nav .owl-prev span {
    font-size: 1.6875rem;
    color: #fff;
}
#home .owl-nav .owl-prev:focus {
    outline: 0;
}
#home .owl-nav .owl-prev:hover {
    background: #000 !important;
}
#home .owl-nav .owl-next {
    position: absolute;
    right: 15px;
    top: 43%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: #216245 !important;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 50px;
}
#home .owl-nav .owl-next span {
    font-size: 1.6875rem;
    color: #fff;
}
#home .owl-nav .owl-next:focus {
    outline: 0;
}
#home .owl-nav .owl-next:hover {
    background: #000 !important;
}
#home:hover .owl-prev {
    left: 0px;
    opacity: 1;
}
#home:hover .owl-next {
    right: 0px;
    opacity: 1;
}
.cta-1 {
    color: #fff;
    font-weight: 600;
    font-size: 1.1em;
    line-height: 1.25;
    background-color: #216245;
    padding: 10px 45px;
    border-radius: 50px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    transition: 0.3s;
    border: 4px solid #ddd;
}
.cta-1:hover {
    transition: 0.3s;
    border: 4px solid #ddd;
    background-color: #216245;
    color: #fff;
}
.here-1 {
    background-color: #216245;
    color: #fff;
    border-radius: 4px;
    margin-top: 20px;
}
.here-1 p {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    padding-top: 20px;
    text-transform: capitalize;
    border-radius:1em;
}
.sub-head {
    background-color: #fff;
}
.spiritucal-2 h1 {
    font-size: 2.2em;
    font-weight: 700;
    line-height: 1.4;
    text-transform: uppercase;
    margin-top:10px;
    color:#216245;
}
.spiritucal-2 h3 {
    font-size: 1.8em;
    font-weight: 600;
    line-height: 1.2;
    text-transform: capitalize;
    color:#216245; 
}
.home{
  margin-top:4em;
}
.reservation {
    background-color: #fff;
    text-align: center;
    color: #222;
    position: relative;
    bottom: 0px;
    padding: 30px 0 30px;
    border-radius: 16px;
 
}

#About {
    padding: 120px 0 60px;
}
.aboutsec h4 {
    color: #333;
    font-weight: 800;
    font-size: 1.4em;
    line-height: 1.1;
    text-transform: uppercase;
}

.aboutsec h2 {
  color: #216245;
  font-weight: 800;
  font-size: 2em;
  line-height: 1.2;
  text-transform: capitalize;
}
.welcome-cta{
    text-align:center;
}
.gap-book{
    margin-top:2em;
    padding:30px;
}
.aboutsec h3 {
    color: #333;
    font-weight: 500;
    font-size: 1.35em;
    line-height: 1.6;
    text-transform: capitalize;
}
.aboutsec p {
    font-weight: 400;
    font-size: 1.1em;
    line-height: 1.65;
}
.hote-v {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.gap-abouy {
    margin-top: 5em;
}
.room-head {
    text-align: center;
    margin-bottom: 3em;
}
.room-head h4 {
    color: #216245;
    font-weight: 900;
    font-size: 1.6em;
    line-height: 1.1;
    text-transform: uppercase;
}
.room-head h2 {
    color: #216245;
    font-weight: 700;
    font-size: 2.2em;
    line-height: 1.3;
}
#Rooms {
    padding: 80px 0 80px;
}
.room-box img {
    border-radius: 16px;
}
.room-box {
    background-color: #f5f5f5f5;
    color: #333;
    border-radius: 16px;
    margin-bottom: 40px;
}
.facing {
    padding: 10px;
    text-align: center;
}
.facing h3 {
    font-size: 1.6em;
    font-weight: 700;
    line-height: 1.4;
    text-transform: capitalize;
    color: #216245;
}
.facing h6 {
    font-size: 1em;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin-top: 10px;
    text-decoration: underline;
}
.facing h6 a {
    color: #216245;
    font-weight:600;
}
.bedrooms h5 {
    color: #216245;
    font-weight: 700;
    font-size: 2.2em;
    line-height: 1.4;
    text-align: center;
}
.reachus {
    padding: 60px 0 60px;
    background-color: #000;
}
.us-reach h2 {
    color: #fff;
    font-weight: 700;
    font-size: 2em;
    line-height: 1.4;
    text-align: center;
}
.us-reach p {
    color: #fff;
    font-weight: 500;
    font-size: 1em;
    line-height: 1.6;
    text-align: center;
}
.here-2 {
    text-align: center;
}
#Facilities {
    padding: 80px 0 80px;
}
.list-fa ul li svg {
    height: 40px;
    padding-right: 10px;
}
.list-fa h3 {
    color: #216245;
    font-weight: 700;
    font-size: 1.8em;
    line-height: 1.3;
}
.list-fa p {
    font-weight: 400;
    font-size: 1em;
    line-height: 1.6;
}
.list-fa ul {
    padding: 0;
    list-style-type: none;
}
.list-fa ul li {
    font-weight: 400;
    font-size: 1em;
    line-height: 1.8;
}
#exlope-places {
    background: rgba(0, 0, 0, 0) url("../images/rooms/room6.webp") no-repeat scroll center center / cover;
    color: #fff;
    position: relative;
    padding: 40px 0 40px;
}
#exlope-places::before {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.meeting-conferance {
    position: relative;
}
.meeting-conferance h2 {
    font-size: 2.2em;
    font-weight: 700;
    line-height: 1.2;
    text-transform: capitalize;
}
.meeting-conferance p {
    font-size: 1.2em;
    font-weight: 500;
    line-height: 1.6;
}
.meeting-conferance ul li {
    font-size: 1.3em;
    font-weight: 500;
    line-height: 1.6;
}
.project-item a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 6px;
    opacity: 0;
    transition: 0.5s;
}
.project-item a i {
    font-size: 40px;
}
.project-item:hover a {
    opacity: 1;
}
.project-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}
.project-carousel .owl-dot {
    width: 35px;
    height: 35px;
    margin: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #dee2e6;
    border-radius: 35px;
    transition: 0.5s;
}
.project-carousel .owl-dot:hover,
.project-carousel .owl-dot.active {
    color: #ffffff;
    border-color: var(--primary);
    background: var(--primary);
}
.project-carousel {
    margin-bottom: 30px;
}
#Gallery {
    padding: 80px 0 80px;
    background-color: #fff;
}
.position-relative img {
    height: 220px;
}
#contact {
    padding: 80px 0 80px;
    background-color: #fff;
}
.contt-banner {
    padding: 40px;
    text-align: center;
}
.map-locat h3 {
    font-size: 2.2em;
    font-weight: 600;
    line-height: 1.2;
    text-transform: capitalize;
}
address {
    margin-bottom: 1rem;
    font-family: "Source Sans 3", sans-serif;
    line-height: inherit;
    font-size: 1.3em;
    font-weight: 500;
}
.phone {
    font-size: 1.3em;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 20px;
}
.float {
    position: fixed;
    width: 65px;
    height: 60px;
    bottom: 80px;
    right: 52px;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
    padding: 5px;
}
.img-fluid-what {
    width: 120px;
    height: auto;
}
#footer {
    color: #fff;
    background-color: #000;
}
.list-foot ul {
    list-style-type: none;
    color: #fff;
    margin: 0;
}
.list-foot ul li a {
    font-size: 1em;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-transform: capitalize;
}
.copright p {
    text-align: center;
    font-size: 1em;
    font-weight: 500;
    line-height: 1.4;
}
.list-foot ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2em;
    flex-wrap: wrap;
    color: #fff;
    padding: 30px 0 30px;
}
#privacy {
    padding: 150px 0 80px;
    color: #fff;
    background: #216245;
}
.poli-content {
    padding: 40px 0 40px;
    background-color: #fff;
}
.prepayment h2 {
    font-size: 2em;
    font-weight: 600;
    line-height: 1.2;
    text-transform: capitalize;
    color: #216245;
}
.policy-h1 h1 {
    font-size: 1.8em;
    margin-top: 1em;
    font-weight: 600;
    line-height: 1.2;
    text-transform: capitalize;
}
.prepayment p {
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.6;
}
.prepayment h3 {
    font-size: 1.4em;
    font-weight: 600;
    line-height: 1.2;
    text-transform: capitalize;
    color: #216245;
}
.p-list li {
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.6;
}
.img-fluid-what-phone { width: 65px; height: auto;}.float-phone {position: fixed;width: 65px;height: 60px;bottom: 10px;right: 25px;color: #fff;border-radius: 50px;text-align: center;font-size: 30px;z-index: 100;padding: 5px;}
/*Mobile version*/
/*media* css*/
/*xs  Extra Small devices (phones, 600px and down)*/
@media (max-width: 391px) {
    .img-fluid-what-phone {
  width: 55px;}
  .float-phone {right: 10px;}
    #home .item .cover .header-content {
        position: relative;
        padding: 10px;
        overflow: hidden;
    }
    #home .item .cover .header-content h2 {
        font-weight: 600;
        font-size: 2em;
        color: #fff;
        line-height: 1.25;
    }
    #home .item .cover .header-content h3 {
        font-size: 1.3em;
        font-weight: 700;
        color: #fff;
        margin: 0;
    }
    #header .logo .ashram {
        font-size: 20px;
        color: #216245;
        font-weight: 700;
        font-family: "EB Garamond", serif;
    }
    .spiritucal-2 h1 {
        font-size: 1.6em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    .here-1 {
        background-color: #216245;
        color: #fff;
        border-radius: 4px;
        margin-top: 1.5em;
    }
    .cta-1 {
        color: #fff;
        font-weight: 600;
        font-size: 1em;
        line-height: 1.25;
        background-color: #216245;
        padding: 10px 20px;
        border-radius: 50px;
        letter-spacing: 0.1px;
        text-transform: capitalize;
        transition: 0.3s;
        border: 4px solid #ddd;
    }
    .aboutsec h3 {
  color: #333;
  font-weight: 500;
  font-size: 1.15em;
  line-height: 1.4;
  text-transform: capitalize;
  margin-top: 5px;
}
    .here-1 p {
        text-align: center;
        font-size: 14px;
        font-weight: 500;
        padding-top: 30px;
        text-transform: capitalize;
    }
    #About {
        padding: 60px 0 60px;
    }
    .aboutsec h4 {
        color: #216245;
        font-weight: 800;
        font-size: 1.3em;
        line-height: 1.3;
        text-transform: uppercase;
    }
    .aboutsec h2 {
        color: #216245;
        font-weight: 600;
        font-size: 1.8em;
        line-height: 1.2;
        text-transform: capitalize;
    }
    .aboutsec p {
        font-weight: 400;
        font-size: 1em;
        line-height: 1.65;
    }
    .aboutsec h4 {
        color: #333;
        font-weight: 800;
        font-size: 1.2em;
        line-height: 1.3;
        text-transform: uppercase;
        margin-top: 20px;
    }
    #Rooms {
        padding: 20px 0 40px;
    }
    .room-head h4 {
        color: #216245;
        font-weight: 900;
        font-size: 1.3em;
        line-height: 1.1;
        text-transform: uppercase;
    }
    .room-head h2 {
        color: #216245;
        font-weight: 700;
        font-size: 1.8em;
        line-height: 1.3;
    }
    .bedrooms h5 {
        color: #216245;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.4;
        text-align: center;
        margin-top: 0;
    }
    .room-head {
        text-align: center;
        margin-bottom: 1em;
    }
    .us-reach h2 {
        color: #fff;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.4;
        text-align: center;
    }
    .reachus {
        padding: 40px 0 40px;
        background-color: #000;
    }
    #Facilities {
        padding: 40px 0 40px;
    }
    .list-fa h3 {
        color: #216245;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.3;
        margin-top: 20px;
    }
    .meeting-conferance h2 {
        font-size: 1.8em;
        font-weight: 700;
        line-height: 1.2;
        text-transform: capitalize;
    }
    #contact {
        padding: 60px 0 60px;
        background-color: #f5f5f5f5;
    }
    .map-locat h3 {
        font-size: 1.8em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    address {
        margin-bottom: 1rem;
        font-family: "Source Sans 3", sans-serif;
        line-height: inherit;
        font-size: 1em;
        font-weight: 500;
    }
    .phone {
        font-size: 1em;
        font-weight: 600;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    .list-foot ul {
        list-style-type: none;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 1em;
        flex-wrap: wrap;
        color: #fff;
        padding: 30px 0 30px;
    }
    .list-foot ul li a {
        font-size: 0.9em;
        font-weight: 500;
        letter-spacing: 0.5px;
        text-transform: capitalize;
    }
    .copright p {
        text-align: center;
        font-size: 0.9em;
        font-weight: 500;
        line-height: 1.4;
    }
    .img-fluid-what {
        width: 100px;
        height: auto;
    }
    .float {
        position: fixed;
        width: 65px;
        height: 60px;
        bottom: 60px;
        right: 32px;
        color: #fff;
        border-radius: 50px;
        text-align: center;
        font-size: 30px;
        z-index: 100;
        padding: 5px;
    }
      #home .item {
        height: 420px;
        position: relative;
    }
    

.position-relative img {
    height:auto;
}
}
@media (min-width: 392px) and (max-width: 575.98px) {
     .img-fluid-what-phone {
  width: 55px;}
  .float-phone {right: 10px;}
    #home .item {
        height:420px;
        position: relative;
    }
    .position-relative img {
    height:auto;
}
    #home .item .cover .header-content {
        position: relative;
        padding: 10px;
        overflow: hidden;
    }
    #home .item .cover .header-content h2 {
        font-weight: 600;
        font-size: 2.4em;
        color: #fff;
        line-height: 1.25;
    }
    #home .item .cover .header-content h3 {
        font-size: 1.36em;
        font-weight: 700;
        color: #fff;
        margin: 0;
    }
    #header .logo .ashram {
        font-size: 20px;
        color: #216245;
        font-weight: 700;
        font-family: "EB Garamond", serif;
    }
    .spiritucal-2 h1 {
        font-size: 1.6em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    .here-1 {
        background-color: #216245;
        color: #fff;
        border-radius: 4px;
        margin-top: 1.5em;
    }
    .cta-1 {
        color: #fff;
        font-weight: 600;
        font-size: 1em;
        line-height: 1.25;
        background-color: #216245;
        padding: 10px 20px;
        border-radius: 50px;
        letter-spacing: 0.1px;
        text-transform: capitalize;
        transition: 0.3s;
        border: 4px solid #216245;
    }
    .here-1 p {
        text-align: center;
        font-size: 14px;
        font-weight: 500;
        padding-top: 30px;
        text-transform: capitalize;
    }
    #About {
        padding: 60px 0 60px;
    }
    .aboutsec h4 {
        color: #216245;
        font-weight: 800;
        font-size: 1.3em;
        line-height: 1.3;
        text-transform: uppercase;
    }
    .aboutsec h2 {
        color: #216245;
        font-weight: 600;
        font-size: 1.8em;
        line-height: 1.2;
        text-transform: capitalize;
    }
    .aboutsec p {
        font-weight: 400;
        font-size: 1em;
        line-height: 1.65;
    }
    .aboutsec h4 {
        color: #333;
        font-weight: 800;
        font-size: 1.2em;
        line-height: 1.3;
        text-transform: uppercase;
        margin-top: 20px;
    }
    #Rooms {
        padding: 20px 0 40px;
    }
    .room-head h4 {
        color: #216245;
        font-weight: 900;
        font-size: 1.3em;
        line-height: 1.1;
        text-transform: uppercase;
    }
    .room-head h2 {
        color: #216245;
        font-weight: 700;
        font-size: 1.8em;
        line-height: 1.3;
    }
    .bedrooms h5 {
        color: #216245;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.4;
        text-align: center;
        margin-top: 0;
    }
    .room-head {
        text-align: center;
        margin-bottom: 1em;
    }
    .us-reach h2 {
        color: #fff;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.4;
        text-align: center;
    }
    .reachus {
        padding: 40px 0 40px;
        background-color: #222;
    }
    #Facilities {
        padding: 40px 0 40px;
    }
    .list-fa h3 {
        color: #216245;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.3;
        margin-top: 20px;
    }
    .meeting-conferance h2 {
        font-size: 1.8em;
        font-weight: 700;
        line-height: 1.2;
        text-transform: capitalize;
    }
    #contact {
        padding: 60px 0 60px;
        background-color: #f5f5f5f5;
    }
    .map-locat h3 {
        font-size: 1.8em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    address {
        margin-bottom: 1rem;
        font-family: "Source Sans 3", sans-serif;
        line-height: inherit;
        font-size: 1em;
        font-weight: 500;
    }
    .phone {
        font-size: 1em;
        font-weight: 600;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    .list-foot ul {
        list-style-type: none;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 1em;
        flex-wrap: wrap;
        color: #fff;
        padding: 30px 0 30px;
    }
    .list-foot ul li a {
        font-size: 0.9em;
        font-weight: 500;
        letter-spacing: 0.5px;
        text-transform: capitalize;
    }
    .copright p {
        text-align: center;
        font-size: 0.9em;
        font-weight: 500;
        line-height: 1.4;
    }
    .img-fluid-what {
        width: 100px;
        height: auto;
    }
    .float {
        position: fixed;
        width: 65px;
        height: 60px;
        bottom: 60px;
        right: 32px;
        color: #fff;
        border-radius: 50px;
        text-align: center;
        font-size: 30px;
        z-index: 100;
        padding: 5px;
    }
}
/*sm Small devices (portrait tablets and large phones, 601px to 768px) */
@media (min-width: 576px) and (max-width: 767.98px) {
.position-relative img {
    height:auto;
}
    home .item {
        height: 70vh;
        position: relative;
    }
    #home .item .cover .header-content {
        position: relative;
        padding: 10px;
        overflow: hidden;
    }
    #home .item .cover .header-content h2 {
        font-weight: 600;
        font-size: 2.8em;
        color: #fff;
        line-height: 1.25;
    }
    #home .item .cover .header-content h3 {
        font-size: 1.6em;
        font-weight: 700;
        color: #fff;
        margin: 0;
    }
    #header .logo .ashram {
        font-size: 30px;
        color: #216245;
        font-weight: 700;
        font-family: "EB Garamond", serif;
    }
    .spiritucal-2 h1 {
        font-size: 2em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    .here-1 {
        background-color: #216245;
        color: #fff;
        border-radius: 4px;
        margin-top: 1.5em;
    }
    .cta-1 {
        color: #fff;
        font-weight: 600;
        font-size: 1em;
        line-height: 1.25;
        background-color: #216245;
        padding: 10px 20px;
        border-radius: 50px;
        letter-spacing: 0.1px;
        text-transform: capitalize;
        transition: 0.3s;
        border: 4px solid #216245;
    }
    .here-1 p {
        text-align: center;
        font-size: 14px;
        font-weight: 500;
        padding-top: 30px;
        text-transform: capitalize;
    }
    #About {
        padding: 60px 0 60px;
    }
    .aboutsec h4 {
        color: #216245;
        font-weight: 800;
        font-size: 1.3em;
        line-height: 1.3;
        text-transform: uppercase;
    }
    .aboutsec h2 {
        color: #216245;
        font-weight: 600;
        font-size: 1.8em;
        line-height: 1.2;
        text-transform: capitalize;
    }
    .aboutsec p {
        font-weight: 400;
        font-size: 1em;
        line-height: 1.65;
    }
    .aboutsec h4 {
        color: #333;
        font-weight: 800;
        font-size: 1.2em;
        line-height: 1.3;
        text-transform: uppercase;
        margin-top: 20px;
    }
    #Rooms {
        padding: 20px 0 40px;
    }
    .room-head h4 {
        color: #216245;
        font-weight: 900;
        font-size: 1.3em;
        line-height: 1.1;
        text-transform: uppercase;
    }
    .room-head h2 {
        color: #216245;
        font-weight: 700;
        font-size: 1.8em;
        line-height: 1.3;
    }
    .bedrooms h5 {
        color: #216245;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.4;
        text-align: center;
        margin-top: 0;
    }
    .room-head {
        text-align: center;
        margin-bottom: 1em;
    }
    .us-reach h2 {
        color: #fff;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.4;
        text-align: center;
    }
    .reachus {
        padding: 40px 0 40px;
        background-color: #000;
    }
    #Facilities {
        padding: 40px 0 40px;
    }
    .list-fa h3 {
        color: #216245;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.3;
        margin-top: 20px;
    }
    .meeting-conferance h2 {
        font-size: 1.8em;
        font-weight: 700;
        line-height: 1.2;
        text-transform: capitalize;
    }
    #contact {
        padding: 60px 0 60px;
        background-color: #f5f5f5f5;
    }
    .map-locat h3 {
        font-size: 1.8em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    address {
        margin-bottom: 1rem;
        font-family: "Source Sans 3", sans-serif;
        line-height: inherit;
        font-size: 1em;
        font-weight: 500;
    }
    .phone {
        font-size: 1em;
        font-weight: 600;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    .list-foot ul {
        list-style-type: none;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 1em;
        flex-wrap: wrap;
        color: #fff;
        padding: 30px 0 30px;
    }
    .list-foot ul li a {
        font-size: 0.9em;
        font-weight: 500;
        letter-spacing: 0.5px;
        text-transform: capitalize;
    }
    .copright p {
        text-align: center;
        font-size: 0.9em;
        font-weight: 500;
        line-height: 1.4;
    }
    .img-fluid-what {
        width: 100px;
        height: auto;
    }
    .float {
        position: fixed;
        width: 65px;
        height: 60px;
        bottom: 60px;
        right: 32px;
        color: #fff;
        border-radius: 50px;
        text-align: center;
        font-size: 30px;
        z-index: 100;
        padding: 5px;
    }
    .book-a-table-btn {
        margin: 0 0 0 15px;
         background-color: transparent;
    color: #216245;
    border-radius: 50px;
    padding: 8px 25px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    transition: 0.3s;
    line-height: 1;
    font-family: "EB Garamond", serif;
    border: 3px solid #216245;
    }
}
/*md Medium devices (landscape tablets, 769px to 992px) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .position-relative img {
        height: 240px;
    }
    home .item {
        height: 70vh;
        position: relative;
    }
    #home .item .cover .header-content {
        position: relative;
        padding: 10px;
        overflow: hidden;
    }
    #home .item .cover .header-content h2 {
        font-weight: 600;
        font-size: 2.8em;
        color: #fff;
        line-height: 1.25;
    }
    #home .item .cover .header-content h3 {
        font-size: 1.6em;
        font-weight: 700;
        color: #fff;
        margin: 0;
    }
    #header .logo .ashram {
        font-size: 30px;
        color: #216245;
        font-weight: 700;
        font-family: "EB Garamond", serif;
    }
    .spiritucal-2 h1 {
        font-size: 2em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    .here-1 {
        background-color: #216245;
        color: #fff;
        border-radius: 4px;
        margin-top: 1.5em;
    }
    .cta-1 {
        color: #fff;
        font-weight: 600;
        font-size: 1em;
        line-height: 1.25;
        background-color: #216245;
        padding: 10px 20px;
        border-radius: 50px;
        letter-spacing: 0.1px;
        text-transform: capitalize;
        transition: 0.3s;
        border: 4px solid #216245;
    }
    .here-1 p {
        text-align: center;
        font-size: 14px;
        font-weight: 500;
        padding-top: 30px;
        text-transform: capitalize;
    }
    #About {
        padding: 60px 0 60px;
    }
    .aboutsec h4 {
        color: #216245;
        font-weight: 800;
        font-size: 1.3em;
        line-height: 1.3;
        text-transform: uppercase;
    }
    .aboutsec h2 {
        color: #216245;
        font-weight: 600;
        font-size: 1.8em;
        line-height: 1.2;
        text-transform: capitalize;
    }
    .aboutsec p {
        font-weight: 400;
        font-size: 1em;
        line-height: 1.65;
    }
    .aboutsec h4 {
        color: #333;
        font-weight: 800;
        font-size: 1.2em;
        line-height: 1.3;
        text-transform: uppercase;
        margin-top: 20px;
    }
    #Rooms {
        padding: 20px 0 40px;
    }
    .room-head h4 {
        color: #216245;
        font-weight: 900;
        font-size: 1.3em;
        line-height: 1.1;
        text-transform: uppercase;
    }
    .room-head h2 {
        color: #216245;
        font-weight: 700;
        font-size: 1.8em;
        line-height: 1.3;
    }
    .bedrooms h5 {
        color: #216245;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.4;
        text-align: center;
        margin-top: 0;
    }
    .room-head {
        text-align: center;
        margin-bottom: 1em;
    }
    .us-reach h2 {
        color: #fff;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.4;
        text-align: center;
    }
    .reachus {
        padding: 40px 0 40px;
        background-color: #000;
    }
    #Facilities {
        padding: 40px 0 40px;
    }
    .list-fa h3 {
        color: #216245;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.3;
        margin-top: 20px;
    }
    .meeting-conferance h2 {
        font-size: 1.8em;
        font-weight: 700;
        line-height: 1.2;
        text-transform: capitalize;
    }
    #contact {
        padding: 60px 0 60px;
        background-color: #f5f5f5f5;
    }
    .map-locat h3 {
        font-size: 1.8em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    address {
        margin-bottom: 1rem;
        font-family: "Source Sans 3", sans-serif;
        line-height: inherit;
        font-size: 1em;
        font-weight: 500;
    }
    .phone {
        font-size: 1em;
        font-weight: 600;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    .list-foot ul {
        list-style-type: none;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 1em;
        flex-wrap: wrap;
        color: #fff;
        padding: 30px 0 30px;
    }
    .list-foot ul li a {
        font-size: 0.9em;
        font-weight: 500;
        letter-spacing: 0.5px;
        text-transform: capitalize;
    }
    .copright p {
        text-align: center;
        font-size: 0.9em;
        font-weight: 500;
        line-height: 1.4;
    }
    .img-fluid-what {
        width: 100px;
        height: auto;
    }
    .float {
        position: fixed;
        width: 65px;
        height: 60px;
        bottom: 60px;
        right: 32px;
        color: #fff;
        border-radius: 50px;
        text-align: center;
        font-size: 30px;
        z-index: 100;
        padding: 5px;
    }
    .book-a-table-btn {
        margin: 0 0 0 15px;
        background-color: transparent;
    color: #216245;
    border-radius: 50px;
    padding: 8px 25px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    transition: 0.3s;
    line-height: 1;
    font-family: "EB Garamond", serif;
    border: 3px solid #216245;
    }
}
/*lg Large devices (laptops/desktops, 993px to 1200px)*/
@media (min-width: 993px) and (max-width: 1200px) {
    .navbar a,
    .navbar a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 10px 10px 10px;
        color: #333;
        white-space: nowrap;
        transition: 0.3s;
        font-size: 15px;
        font-weight: 600;
        font-family: "EB Garamond", serif;
        letter-spacing: 1px;
        text-transform: capitalize;
    }
    .position-relative img {
  height: 200px;
}
    .book-a-table-btn {
        margin: 0 0 0 15px;
         background-color: transparent;
    color: #216245;
    border-radius: 50px;
    padding: 8px 25px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    transition: 0.3s;
    line-height: 1;
    font-family: "EB Garamond", serif;
    border: 3px solid #216245;
    }
    #header .logo .ashram {
        font-size: 25px;
        color: #216245;
        font-weight: 700;
        font-family: "EB Garamond", serif;
    }
    #home .item .cover .header-content h2 {
        font-weight: 600;
        font-size: 2.8em;
        color: #fff;
        line-height: 1.25;
    }
    .spiritucal-2 h1 {
        font-size: 2em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    .here-1 p {
        text-align: center;
        font-size: 16px;
        font-weight: 500;
        padding-top: 30px;
        text-transform: capitalize;
    }
    .spiritucal-2 h3 {
        font-size: 1.6em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    #About {
        padding: 80px 0 60px;
    }
    .aboutsec h2 {
        color: #216245;
        font-weight: 600;
        font-size: 2em;
        line-height: 1.2;
        text-transform: capitalize;
    }
    #Rooms {
        padding: 40px 0 40px;
    }
    .bedrooms h5 {
        color: #216245;
        font-weight: 700;
        font-size: 2.2em;
        line-height: 1.4;
        text-align: center;
        margin-top: 1em;
    }
    .us-reach h2 {
        color: #fff;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.4;
        text-align: center;
    }
}
/*xl  Extra Large devices (large laptops and desktops, 1201px to 1400px)*/
@media (min-width: 1201px) and (max-width: 1400px) {
    .navbar a,
    .navbar a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 10px 10px 10px;
        color: #333;
        white-space: nowrap;
        transition: 0.3s;
        font-size: 15px;
        font-weight: 600;
        font-family: "EB Garamond", serif;
        letter-spacing: 1px;
        text-transform: capitalize;
    }
    .book-a-table-btn {
        margin: 0 0 0 15px;
        background-color: transparent;
    color: #216245;
    border-radius: 50px;
    padding: 8px 25px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    transition: 0.3s;
    line-height: 1;
    font-family: "EB Garamond", serif;
    border: 3px solid #216245;
    }
    #header .logo .ashram {
        font-size: 25px;
        color: #216245;
        font-weight: 700;
        font-family: "EB Garamond", serif;
    }
    #home .item .cover .header-content h2 {
        font-weight: 600;
        font-size: 2em;
        color: #fff;
        line-height: 1.25;
    }
    .spiritucal-2 h1 {
        font-size: 2em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    .here-1 p {
        text-align: center;
        font-size: 16px;
        font-weight: 500;
        padding-top: 30px;
        text-transform: capitalize;
    }
    .spiritucal-2 h3 {
        font-size: 1.6em;
        font-weight: 600;
        line-height: 1.2;
        text-transform: capitalize;
    }
    #About {
        padding: 80px 0 60px;
    }
    .aboutsec h2 {
        color: #216245;
        font-weight: 600;
        font-size: 2em;
        line-height: 1.2;
        text-transform: capitalize;
    }
    #Rooms {
        padding: 40px 0 40px;
    }
    .bedrooms h5 {
        color: #216245;
        font-weight: 700;
        font-size: 2.2em;
        line-height: 1.4;
        text-align: center;
        margin-top: 1em;
    }
    .us-reach h2 {
        color: #fff;
        font-weight: 700;
        font-size: 1.6em;
        line-height: 1.4;
        text-align: center;
    }
}
